version: "3"

services:
  rendertron:
    build: .
    image: registry.forge.grandlyon.com/web-et-numerique/web-et-numerique-internet/data.grandlyon.com/web-portal/components/off-the-shelf-apps/rendertron:${TAG}
    ports: 
      - ${RENDERTRON_BIND_PORT}:3000
    environment:
      - URL_ALLOWED=${URL_ALLOWED}
    restart: unless-stopped
    volumes:
      - rendertron_cache:/cache

volumes:
  rendertron_cache:


